View Issue Details

IDCategoryLast Update
0000052bugs2003-10-24 01:53
Reporterkroeger1Assigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000052: audio library doesn't look for aiff files with "aif" extension
DescriptionIt only looks for "aiff", not "aif". It's only a matter of inserting a line like
 strcasecmp (suffix+1, "aif") != 0 &&
in library_ui.cc
TagsNo tags attached.

Activities

taybin

2003-10-21 01:35

administrator   ~0000031

Bah. Fixed in my tree. Any others I should add?

taybin

2003-10-21 02:20

administrator   ~0000039

Also added paf and voc as listed on libsndfile page. Will be in next commit.

taybin

2003-10-24 01:53

administrator   ~0000070

0.9beta6 released.

Issue History

Date Modified Username Field Change
2003-10-19 16:32 kroeger1 New Issue
2003-10-20 16:36 taybin Status new => confirmed
2003-10-21 01:05 taybin Status confirmed => assigned
2003-10-21 01:05 taybin Assigned To => taybin
2003-10-21 01:35 taybin Note Added: 0000031
2003-10-21 01:35 taybin Status assigned => feedback
2003-10-21 02:20 taybin Status feedback => resolved
2003-10-21 02:20 taybin Resolution open => fixed
2003-10-21 02:20 taybin Note Added: 0000039
2003-10-24 01:53 taybin Status resolved => closed
2003-10-24 01:53 taybin Note Added: 0000070